<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="140" height="80" minWidth="140" minHeight="80" maxWidth="210" maxHeight="500" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="nosize" alpha="false" >

	
	<!-- ±³¾° -->
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="5" height="7" relative="lt" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="0" y="0" w="5" h="7" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="5" top="0" width="130" height="7" relative="lrt" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="5" y="0" w="10" h="7" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="135" top="0" width="5" height="7" relative="rt" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="17" y="0" w="5" h="7" />
		</Picture>
		
		<Picture id="Picture_BG_MidLeft" left="0" top="7" width="3" height="43" relative="ltb" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="137" top="7" width="3" height="43" relative="rtb" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="19" y="26" w="3" h="9" />
		</Picture>
		
		<Picture id="Picture_BG_BottomLeft" left="0" top="50" width="5" height="30" relative="lb" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="0" y="72" w="5" h="30" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="5" top="50" width="130" height="30" relative="lrb" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="5" y="72" w="10" h="30" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="135" top="50" width="5" height="30" relative="rb" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="17" y="72" w="5" h="30" />
		</Picture>
		
		
		<Text id="Tip_Name" left="4" top="4" height="14" width="50" zIndex="1" relative="lt" visible="true" >
			<Label value="Ãû³Æ£º" normalColor="#4D4D4D" />
		</Text>
		
		<Text id="Tip_Label" left="4" top="22" height="14" width="50" zIndex="1" relative="lt" visible="true" >
			<Label value="±êÇ©£º" normalColor="#4D4D4D" />
		</Text>
		
		<Text id="Tip_Intro" left="4" top="32" height="14" width="50" zIndex="1" relative="lt" visible="true" >
			<Label value="½éÉÜ£º" normalColor="#4D4D4D" />
		</Text>
		
		<Text id="Tip_Grade" left="5" top="61" height="14" width="60" zIndex="1" relative="lb" visible="true" >
			<Label value="ÆÀ·Ö:" normalColor="#4D4D4D" />
		</Text>
		
		<CustomProfile id="DlgSize" >
			<DlgSize  maxwidth="210" minwidth="140" bottomheight="30"/>
			<TextSize  heightspacesize="5" />
		</CustomProfile>
		
	</Window>
</theme>
